{
  "name": "freechat-client",
  "version": "0.1.0",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "dependencies": {
    "purecss": "^1.0.1",
    "bootstrap": "^4.1.3",
    "jquery": "^3.3.1",
    "popper.js": "^1.14.4"
  },
  "devDependencies": {
    "electron": "^7.1.2"
  }
}
